# Generated by Django 3.2.9 on 2022-01-20 17:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0004_post'),
    ]

    operations = [
        migrations.AlterField(
            model_name='topic',
            name='active',
            field=models.BooleanField(default=True, verbose_name='Active'),
        ),
    ]
